.topnav {
  overflow: hidden;
  background-color: black;
}

.topnav a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 900px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: center;
    display: block;
  }
}

@media screen and (max-width: 900px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: center;
  }

}

 /** html {background: rgba(0, 0, 0, 0) url("../images/bg.jpg") no-repeat fixed center center / cover ;}  **/
   

html {background: rgba(0, 0, 0, 0) ;}

/**  html {background: url(../images/bg.jpg) no-repeat center center fixed; -webkit-background-size: cover;  
  -moz-background-size: cover; -o-background-size: cover; background-size: cover;}    **/
 
body {font-family: Arial, Helvetica, sans-serif;margin: 0 auto; max-width: 1080px; float: none; color: black;font-size: 100%;}


#container {width: 95%;margin: 0 10px 10px; background-color: white;}

/** #page {margin: 0 auto;padding: 15px 0 0;width: 95%;}
	
   #header {position:relative; height: 190px;}
	
#header li {list-style-type: none;}

.hdrphotos{display: block;width: 100%;height:auto;position:absolute;z-index: 999;left: -40px; } 
#portfolio img {height:auto; width: 100%;margin: 0 20px 20px;}
	
#photo_swap{margin-top:10px;} ***/

.bbh {margin-left: 300px;}

absolute {
    position: absolute;
    top: 200px;}
	
#menu {padding: 0 20px 0;margin: 10px 10px 0;width: 80%;height:42px;}
			
#menu a:hover {color:white;} 
				
#contact {margin-top:20px;margin-left:10px;padding: 4px;}
			
#contact ul {color: white;}

#contact li {color:white;list-style-type: none;font-weight:bolder;}
	
#buttons{margin-left:40px;}
	
#content {margin: 20px 0;padding: 10px 0 0 10px;width: 90%;background-color:white;color: black;}	
	
 #content img{margin: 4px;padding:2px; background-color: white;color: black;}   
    		
strong{font-weight:bold;}

#footer {color: black;font-size: 0.7em;}       	
#footer a {font-size: 0.7em;text-align:center;}

a {text-decoration: none;}
	
p {font-family: "Arial" ; font-size: .875em; line-height: 1.3em; text-align: justify;padding: 8px 10px 5px 10px;font-weight:lighter;}

p.a{color:#00b4b4;} 

ul {font-size: .85em; line-height: 1.875em;margin: -10px 0 20px 20px;}

ul li {list-style-type: disc;}
		
h1 {font-family: "Arial" ;  font-size: 1.75em; font-weight:bolder;text-align:left;padding: 8px 10px 5px 10px;color: #00b4b4;}
	
h2 {font-family: "Arial" ;font-size: 1.1em; text-align:left;padding: 8px 10px 5px 10px;}
	
h3 {font-family: "Arial"; font-size: 1em;padding: 8px 10px 5px 10px;}
	
h4 {font-family: "Arial" ; font-size: 1em; font-weight:lighter;padding: 8px 10px 5px 10px;}
	
h5 {font-family: "Trebuchet MS1, Trebuchet MS, sans-serif" ; color: gray;font-size: 1em; font-weight:bolder;padding: 8px 30px 5px 10px;}
	
h6 {font-family: "Lucinda",calligraphy,italic ; color: #7c7f52;font-size: 1.5em; font-weight:bolder;padding: 8px 10px 5px 10px;}
	


	
/** message **/
#message label {float: left;color: #b3999c;display: inline-block;font-size: 14px;line-height: 30px;width: 96px;margin-right: 10px;text-align: right;}	
	
.background {background: white; margin: 0 0 0 20px; padding: 0 0 0 10px;height: auto;width: 90%; border-radius: 10px;}

/** Main **/
#main > ul {display: inline-block;list-style: none;width: 100px;margin: 0;padding: 0 20px;}
					
#main > ul li {padding: 0 20px;width: 150px;}
		
#main > ul li p b {color: #2e3a54;	
	display: block;font-family: 'DaysOne-Regular';font-weight: normal;text-transform: uppercase;}	

.more {background-position: 0 -35px;color: #636974;display: inline-block;font-size: 14px;		
	font-weight: bold;height: 35px;line-height: 35px;width: 170px;	
	padding: 1px 0;text-align: left;text-decoration: none;text-transform: uppercase;padding-bottom:10px;margin: 0 30px;}
	
.more:hover {background-position: 0 -82px;color: #00b4b4;}




